<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'zh_tw', branch 'MOODLE_26_STABLE'
 *
 * @package   dataform
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acccesstypesnotfound'] = '抱歉，存取形式並未安裝或啟用。請聮絡您的管理員了解細節。';
$string['access'] = '存取';
$string['accessadd'] = '新增存取內容';
$string['accessedit'] = '編輯\'{$a}';
$string['accessenabled'] = '啟用';
$string['accessnew'] = '新{$a}';
$string['activityicon'] = '活動圖示';
$string['activityicon_help'] = '您可上傳影像檔來取代資料格式預設的活動圖示，它會顯示在課程頁面，在活動連結旁。';
$string['alignment'] = '排列';
$string['and'] = '且';
$string['andor'] = '且/或';
$string['author'] = '作者';
$string['authorinfo'] = '作者資料';
$string['between'] = '介於';
$string['browse'] = '瀏覽';
$string['cancel'] = '取消';
$string['cancelbutton'] = '取消';
$string['cancelbutton_help'] = '取消繳交並返回檢視';
$string['cancelbutton_label'] = '取消鍵';
$string['characterpatterns'] = '角色樣式';
$string['columns'] = '欄位';
$string['comment'] = '意見';
$string['commentadd'] = '新增意見';
$string['commentdelete'] = '您確定要刪除此意見?';
$string['commentdeleted'] = '意見已刪除';
$string['commentedit'] = '編修意見';
$string['commentempty'] = '意見空白';
$string['commentinputtype'] = '意見輸入形式';
$string['comments'] = '意見';
$string['commentsallow'] = '允許意見?';
$string['commentsaved'] = '竟見已存';
$string['commentsnone'] = '沒意見';
$string['completionentries'] = '參加者需新輸入：';
$string['completionentriesgroup'] = '要求輸入';
$string['completionentrieshelp'] = '要求完成輸入';
$string['completionspecificgrade'] = '參加者必須接受評分';
$string['completionspecificgradegroup'] = '要求特殊評分';
$string['completionspecificgradehelp'] = '要求特定年級完成。';
$string['configanonymousentries'] = '這個開關打開可允許訪客或匿名使用者輸入各式資料。設定時您仍需手動開啟，允許匿名使用者輸入各種格式資料。';
$string['configenablerssfeeds'] = '這個開關打開可允許RSS回饋各式資料。設定時您仍須於資料格式處新增RSS檢視以便產生回饋。';
$string['configmaxentries'] = '此項數值決定您可以加到資料格式最多活動可以有幾個條目。';
$string['configmaxfields'] = '此項數值決定您可以加到資料格式活動最多可以有幾個區域。';
$string['configmaxfilters'] = '此項數值決定您可以加到資料格式活動最多可以有過濾器幾個。';
$string['configmaxviews'] = '此項數值決定您可以加到資料格式活動裡最多可以有幾個檢視。';
$string['contains'] = '包含';
$string['conversation'] = '對話。';
$string['correct'] = '正確。';
$string['cssupload'] = '上傳css檔案。';
$string['csvenclosure'] = '結束。';
$string['csvfailed'] = '無法由csv格式的檔案讀到原始資料。';
$string['csvoutput'] = '以csv格式匯出';
$string['dataform:addinstance'] = '新增資料格式';
$string['dataformnew'] = '新資料格式';
$string['dataformnone'] = '無資料格式';
$string['dfupdatefailed'] = '無法更新資料格式';
$string['entrynoneindataform'] = '資料格式中無文字';
$string['filtersnoneindataform'] = '此資料格式並未定義過濾器';
$string['getstarted'] = '此資料格式似乎是新增的或者未設定完全';
$string['importnoneindataform'] = '此資料格式並未定義匯入';
$string['insufficiententries'] = '欲檢視此數據格式需輸入更多文字';
$string['modulename'] = '數據格式';
$string['modulenameplural'] = '數據格式';
$string['pluginadministration'] = '數據格式活動管理';
$string['pluginname'] = '數據格式';
$string['presetfromdataform'] = '預先設定此數據格式';
$string['presetinfo'] = '儲存預設即發布於檢視中。其它用戶可於數據格式中用到。';
$string['returntoimport'] = '返回匯入';
$string['scope'] = '範圍';
$string['search'] = '搜尋';
$string['separateentries'] = '每次輸入內容為個別檔案。';
$string['separateparticipants'] = '個別的參與者';
$string['settings'] = '設定';
$string['showall'] = '列出所有輸入的內谷';
$string['spreadsheettype'] = '電子表格形式';
$string['subject'] = '主題';
$string['submission'] = '繳交';
$string['submissiondefaultmessage'] = '謝謝您';
$string['submissiondisplay'] = '一邊編輯一邊顯示';
$string['submissionmessage'] = '回應繳交的作業';
$string['submissionredirect'] = '重新導向另一個畫面';
$string['submissionredirect_help'] = '預設情況是使用者在繳交文字後停留在原來的畫面。如果您選了另一個畫面，使用者繳交完文字後就會被導向那裡。';
$string['submissiontimeout'] = '回應時間結束';
$string['submissiontimeout_help'] = '使用者交出文字後，在未被導向目標畫面前的預留時間(以秒計)';
$string['submitfailure'] = '我們無法儲存您交的文字，請再試一次。';
$string['subplugintype_dataformtool'] = '數據格式工具形式';
$string['subplugintype_dataformview'] = '數據格式檢視形式';
$string['timedue'] = '到(期)';
$string['timeinterval'] = '延續時間';
$string['timing'] = '時間與間隔';
$string['toolnoneindataform'] = '並未為此數據格式指定工具';
$string['toolrun'] = '執行';
$string['tools'] = '工具';
$string['type'] = '形式';
$string['unlock'] = '開啟';
$string['userpref'] = '使用者偏好';
$string['view'] = '檢視';
$string['viewadd'] = '新增檢視';
$string['viewcreate'] = '開啟新視窗';
$string['viewcurrent'] = '目前視窗';
$string['viewcustomdays'] = '慣例更新間隔：日';
$string['viewcustomhours'] = '慣例更新間隔：小時';
$string['viewcustomminutes'] = '慣例更新間隔：分';
$string['viewdescription'] = '檢視描述';
$string['viewdescription_help'] = '簡短的描述檢視的目的及特徵，讓管理者可以一眼看出每個檢視的目的。描述只有出現在檢視管理清單裡。';
$string['viewdisabled'] = '不啟用';
$string['viewedit'] = '編輯\'{$a}';
$string['vieweditthis'] = '編輯此檢視';
$string['viewfilter'] = '過濾器';
$string['viewforedit'] = '檢視編輯';
$string['viewformore'] = '檢視更多';
$string['viewfromdate'] = '檢視自';
$string['viewgeneral'] = '檢視一般設定';
$string['viewgeneral_help'] = '檢視一般設定';
$string['viewhidden'] = '隱藏';
$string['viewinterval'] = '更新檢視內容的時間';
$string['viewintervalsettings'] = '間隔設定';
$string['viewname'] = '檢視姓名';
$string['viewnodefault'] = '未設定預設檢視。可選擇{$a}清單中任一檢視作為預設。';
$string['wrongdataid'] = '提供的數據格式ID是錯誤的。';
